<!DOCTYPE HTML PUBLIC "-//W3O//DTD W3 HTML 2.0//EN">
<!-- This collection of hypertext pages is Copyright 1995, 1996 by Steve Summit. -->
<!-- This material may be freely redistributed and used -->
<!-- but may not be republished or sold without permission. -->
<html>
<head>
<link rev="owner" href="mailto:scs@eskimo.com">
<link rev="made" href="mailto:scs@eskimo.com">
<title>Chapter 14: What's Next?</title>
<link href="sx13.html" rev=precedes>
<link href="sx14a.html" rel=precedes>
<link href="top.html" rev=subdocument>
</head>
<body>
<H1>Chapter 14: What's Next?</H1>

<p>This last handout contains a brief list
of the significant topics in C which we have not covered,
and which you'll want to investigate further
if you want to know
all of
C.
</p><p><a href="sx14a.html" rel=subdocument>Types and Declarations</a></p>
<p><a href="sx14b.html" rel=subdocument>Operators</a></p>
<p><a href="sx14c.html" rel=subdocument>Statements</a></p>
<p><a href="sx14d.html" rel=subdocument>Functions</a></p>
<p><a href="sx14e.html" rel=subdocument>C Preprocessor</a></p>
<p><a href="sx14f.html" rel=subdocument>Standard Library Functions</a></p>
<hr>
<p>
Read sequentially:
<a href="sx13.html" rev=precedes>prev</a>
<a href="sx14a.html" rel=precedes>next</a>
<a href="top.html" rev=subdocument>up</a>
<a href="top.html">top</a>
</p>
<p>
This page by <a href="http://www.eskimo.com/~scs/">Steve Summit</a>
// <a href="copyright.html">Copyright</a> 1995, 1996
// <a href="mailto:scs@eskimo.com">mail feedback</a>
</p>
</body>
</html>
